#hs-a{
  top: 40.5833333333333%;
  left: 75.0088888888889%;
}
#hs-b{
  top: 50.9583333333333%;
  left: 45.96%;
}
#hs-c{
  top: 61.3333333333333%;
  left: 78.3655555555555%;
}
#hs-d{
  top: 64.7916666666667%;
  left: 63.4822222222222%;
}
#hs-e{
  top: 68.25%;
  left: 59.5555555555556%;
}
#hs-f{
  top: 71.7083333333333%;
  left: 41.2311111111111%;
}
#hs-g{
  top: 71.7083333333333%;
  left: 47.1422222222222%;
}
#hs-h{
  top: 75.1666666666667%;
  left: 42.7933333333333%;
}
#hs-i{
  top: 85.5416666666667%;
  left: 27.4244444444444%;
}
